=== debian/control ===
Source: libg15render
Section: libs
Priority: optional
Maintainer: Giacomo Catenazzi <cate@debian.org>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libtool, automake1.11,
 libg15-dev, libusb-dev, libfreetype6-dev, pkg-config, quilt
Standards-Version: 3.8.2
Homepage: http://www.g15tools.com

Package: libg15render1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for interfacing with the Logitech G15 keyboards
 libg15 provides an API for low level control of the LCD display and
 the extra keys on some Logitech keyboards (G11, G15)
 .
 This package contains the shared library for graphics primitives and
 text services for the display of the G15 keyboard.

Package: libg15render-dev
Section: libdevel
Architecture: any
Depends: libg15render1 (= ${binary:Version}), ${misc:Depends}
Replaces: libg15render1 (<< ${source:Version})
Description: Library for interfacing with the Logitech G15 keyboards
 libg15 provides an API for low level control of the LCD display and
 the extra keys on some Logitech keyboards (G11, G15)
 .
 This package contains the header files and the static library of
 libg15render.
