=== debian/rules ===
#!/usr/bin/make -f

AUTOMAKE_REMOVE := Makefile Makefile.in configure aclocal.m4
AUTOMAKE_REMOVE += src/*.lo src/*.o src/*.la src/Makefile src/Makefile.in
AUTOMAKE_REMOVE += config.status config.log config.h config.h.in config/* 
AUTOMAKE_REMOVE += libtool stamp-h1 .libs src/.libs


UPSTREAM_DEBIANDIR_REMOVE := debian/dirs
clean::
	-rm -Rf $(AUTOMAKE_REMOVE)
	-rm -f $(UPSTREAM_DEBIANDIR_REMOVE)

makebuilddir:: Makefile

Makefile:: Makefile.am bootstrap
	./bootstrap

  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-ttf

common-install-arch::
	for file in debian/tmp/usr/lib/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done
